php5 oder php4 ???

Irgendwelche Probleme mit XAMPP für Linux? Dann ist hier genau der richtige Ort um nachzufragen.

php5 oder php4 ???

Postby Nora » 14. November 2005 14:18

Liebe Helfer!

Ich habe wiedermal ein RIESENPROBLEM...mh

Ich habe phpBB2 auf meinem Server laufen und das lief mit php4 sehr gut, nun wollte ich mal php5 ausprobieren und nix geht mehr???!!!
:cry:

Wenn ich mit phpBB2 aufrufe erscheint eine leere Seite, bei allen anderen Programmen geht aber php5.
Schwierig ist es besonders, weil nicht einmal eine Fehlermeldung kommt...einfach nichts!

Übrigens, wenn ich wieder php4 starte läuft wieder alles.

Vielleicht kennt einer von euch das Problem.

Vielen Dank

Nora :roll:
Nora
 
Posts: 2
Joined: 05. January 2004 21:16

Postby deepsurfer » 14. November 2005 15:59

Vielleicht kennt einer von euch das Problem.


Jo.... teile aus deiner phpBB2 Installation (genannt HACKS oder MODS) sind nicht für php5 geschrieben worden und von daher gehen diese nicht.
So einfach ist das.
chirio Deep
Wie sagte einst der MCP aus Tron auf dem Bildschirm zu schreiben Pflegte
" ... end of communication ... "
User avatar
deepsurfer
AF Moderator
 
Posts: 6440
Joined: 23. November 2004 10:44
Location: Cologne
Operating System: Win-XP / Win7 / Linux -Debian

Postby yguru » 26. November 2005 02:55

Es gibt eine phpbb Version, die bei sourceforge gehostet wird und für die Benutzung unter PHP5 modifiziert wurde:http://phpbb-php5mod.sourceforge.net/
User avatar
yguru
 
Posts: 32
Joined: 23. March 2005 01:47


Return to XAMPP für Linux

Who is online

Users browsing this forum: No registered users and 3 guests